﻿h1{border:medium black solid; text-align:center}
.a{border-top:thick red double;border-left:thick red double}
.b{border-top:thin blue dashed;border-right:medium green dashed;border-bottom:thick blue dashed;border-left:20px green solid}
.c{border-top:40px yellow double;border-bottom:40px yellow double; border-right:20px yellow double;border-left:20px yellow double}
.d{border-top:20px lime solid;border-bottom:20px blue solid}
.e{border-top:30px red dashed;border-right:30px black solid;border-bottom:30px black dotted;border-left:30px black solid}
.f{border-top:thick black dotted;border-right: 30px black solid;border-bottom:30px black dashed;border-left:30px red double}
.g{border-top:thick green solid;border-left:thick green solid;border-right:thick green outset;border-bottom:thick green outset}






